newSWFFont_fromFile(3)

NAME
newSWFFont_fromFile - load a font from file

SYNOPSIS
#include <ming.h>

SWFFont newSWFFont_fromFile(const char *filename);

PARAMETERS

const char *filename
    Filename for fontfile.

DESCRIPTION
This function creates a new SWFFont object from a font file. It accepts and autodetects FDB and TTF fonts.

RETURNS
A SWFFont object if a valid fontfile is found, NULL otherwise.